<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ReciboNominaActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="20dp">



        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:gravity="center"
            android:textSize="25dp"
            android:textColor="@color/black"

            android:paddingBottom="10dp">
        </TextView>

        <TextView
            android:layout_width="match_parent"
            android:id="@+id/txtUsuario"
            android:layout_height="wrap_content"
            android:text="Usuario"
            android:gravity="center"
            android:textSize="20sp"
            android:paddingBottom="15dp">

        </TextView>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Numero de recibo:"
            android:textSize="20dp"
            android:id="@+id/txtFolio">
        </TextView>

        <EditText
            android:id="@+id/etNombre"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:hint="Nombre" />

        <EditText
            android:id="@+id/etHorasNormales"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:hint="Horas trabajadas normales"
            android:inputType="number" />

        <EditText
            android:id="@+id/etHorasExtra"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:hint="Horas trabajadas extra"
            android:inputType="number" />

        <RadioGroup
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/radiogroup">
            <RadioButton
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Auxiliar"
                android:textSize="20dp"
                android:checked="true"
                android:id="@+id/auxiliar">
            </RadioButton>
            <RadioButton
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Albañil"
                android:textSize="20dp"
                android:checked="false"
                android:id="@+id/albanil">
            </RadioButton>
            <RadioButton
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Ing. de Obra"
                android:textSize="20dp"
                android:checked="false"
                android:id="@+id/ingObra">
            </RadioButton>
        </RadioGroup>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center"
            android:paddingBottom="10dp">
            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Calcular"
                android:id="@+id/btnCalcular">
            </Button>
            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Limpiar"
                android:id="@+id/btnLimpiar">
            </Button>
            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Regresar"
                android:id="@+id/btnRegresar">
            </Button>
        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Subtotal:"
            android:paddingTop="15dp"
            android:textSize="25dp"
            android:textColor="@color/black"
            android:id="@+id/txtSubTotal">
        </TextView>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Impuesto:"
            android:textSize="25dp"
            android:textColor="@color/black"
            android:id="@+id/txtImpuesto">
        </TextView>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Total a pagar:"
            android:textSize="25dp"
            android:textColor="@color/black"
            android:id="@+id/txtTotalAPagar">
        </TextView>


    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>